PETSc version 3.15.5
Fix/Edit manual page

# PetscDualSpaceLagrangeGetContinuity

Retrieves the flag for element continuity

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceLagrangeGetContinuity(PetscDualSpace sp, PetscBool *continuous)

Not Collective

### Input Parameter

| sp | - the PetscDualSpace

### Output Parameter

| continuous | - flag for element continuity

### See Also

PetscDualSpaceLagrangeSetContinuity()

### Level

intermediate

### Location

src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c

### Implementations

PetscDualSpaceLagrangeGetContinuity_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages